/*
Theme Name: Flatsome Child
Description: Child Theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.11.3
*/

/************** ROOT STYLES ********************/
@font-face {
    font-family: 'Work Sans';
    src: url(./assets/fonts/worksans/WorkSans-VariableFont_wght.woff2) format('woff2-variations'),
        url(./assets/fonts/worksans/WorkSans-VariableFont_wght.woff) format('woff-variations');
    font-weight: 100 900;
    font-display: swap;
}

:root {
    --fs-color-black: #000000;
    --fs-color-white: #ffffff;
    --fs-color-grey: #cccccc;
    --fs-color-base: #232323;
    --FontAwesome: 'Font Awesome 7 Pro';
}


h1,
h2,
h3,
h4,
h5,
h6,
.heading-font,
.off-canvas-center .nav-sidebar.nav-vertical>li>a {
    font-family: "Work Sans", sans-serif;
    font-weight: 600;
}

body {
    font-family: "Work Sans", sans-serif;
}


h1 {
    font-size: 2.25em;
}


h2 {
    font-size: 2.25em;
}

.smaller>h2 {
    font-size: 1.25em;
    font-weight: 500;
}


.entry-title h2 {
    font-size: 1.25em;
}

h3 {
    font-size: 1.875em;
}

.entry-title h3 {
    font-size: 1.125em;
}


.last-reset> :not(style):last-of-type {
    margin-bottom: 0 !important;
}

.title-row>.col>.col-inner {
    align-items: center;
    background-color: #f4f4f4;
    border-bottom: 1px solid #e3e3e3;
    display: flex;
    flex-flow: row wrap;
    justify-content: space-between;
    padding: 16px 20px;
}

.title-row>.col>.col-inner a {
    font-size: 14px;
}

.title-row ul {
    margin: 0;
    list-style: none;
            display: flex;
    gap: 5px 30px;
    flex-wrap: wrap;
}

.title-row ul  li {
    margin: 0;
    font-size: 14px;
    color: var(--fs-color-black);
    cursor: pointer;
}

.title-row ul  li.active,
.title-row ul  li:hover{
    color: var(--fs-color-primary);
}



.title-row p,
.title-row li {
    margin-bottom: 0;
}

.title-row h2 {
    margin: 8px 0;
}


.select-resize-ghost,
.select2-container .select2-choice,
.select2-container .select2-selection,
input[type='date'],
input[type='email'],
input[type='number'],
input[type='password'],
input[type='search'],
input[type='tel'],
input[type='text'],
input[type='url'],
select,
textarea {
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #000;
    font-size: 1em;
    height: 42px;
    padding: 0 12px;
}

input[type='email']:focus,
input[type='number']:focus,
input[type='password']:focus,
input[type='search']:focus,
input[type='tel']:focus,
input[type='text']:focus,
select:focus,
textarea:focus {
    -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0.1);
    color: #000;
}

.button,
button,
input[type='button'],
input[type='reset'],
input[type='submit'] {
    font-size: 1em;
    font-weight: 600;
    text-transform: initial;
    letter-spacing: 0;
    line-height: 1.5;
    min-height: 42px;
    padding: 0 10px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    justify-content: center;
}

.button span {
    line-height: 1.5;
}


button#place_order,
.button.expand {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.button.icon {
    min-width: 42px;
    min-height: 42px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}



.cart_totals .button {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}


.box a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}


.button i,
button i {
    top: 0;
    vertical-align: middle;
}


.box .add-to-cart-button a {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
}



.col-child-left>.col-inner {
    margin-right: auto !important;
    margin-left: 0 !important;
}

.col-child-center>.col-inner {
    margin-right: auto !important;
    margin-left: auto !important;
}

.col-child-right>.col-inner {
    margin-right: 0 !important;
    margin-left: auto !important;
}


p {
    margin-bottom: 15px;
}



.fw-400 {
    font-weight: 400 !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-700 {
    font-weight: 700 !important;
}



.pb-3 {
    padding-bottom: 30px;
}

.pb-4 {
    padding-bottom: 40px;
}

.pb-5 {
    padding-bottom: 50px;
}


form {
    margin-bottom: 0;
}

.show-all-items .slider .flickity-slider>div {
    opacity: 1 !important;
}

.gap-3 .slider .flickity-slider>div {
    padding: 0 15px
}

.gap-6 .slider .flickity-slider>div {
    padding: 0 30px
}

.icon-shopping-cart:before {
    content: "\f07a";
    font-family: var(--FontAwesome);
    font-weight: 400;
}

.icon-user:before {
    content: "\f007";
    font-family: var(--FontAwesome);
    font-weight: 400;
}

[data-icon-label]:after {
    font-family: Arial, Sans-serif !important;
    font-size: 10px;
    font-weight: bold;
    height: 20px;
    letter-spacing: -.5px;
    line-height: 20px;
    min-width: 20px;
    opacity: 1;
    bottom: -2px;
    right: -6px;
    top: auto;
}

.page-template-page-blank-title-center .page-wrapper .entry-header {
    margin-bottom: 70px;
}

.page-template-page-blank-title-center .page-wrapper {
    padding-bottom: 40px;
    padding-top: 40px;
}


.page-wrapper .entry-header h1+.is-divider {
    display: none;
}


.breadcrumbs {
    color: #000;
    font-weight: 400;
    font-size: 14px;
}

.breadcrumbs a {
    color: var(--fs-color-primary);
}

.breadcrumbs a:hover {
    color: #000;
}

.site-page-header .title-wrapper {
    display: none;
}

.site-page-header .title-breadcrumbs {
    padding: 0;
    text-shadow: none;
}

.site-page-header .breadcrumbs {
    text-transform: initial;
}

.box .cat-label {
    font-size: 14px;
    font-weight: 400;
    text-transform: initial;
    opacity: 1;
    margin-bottom: 20px;
}

.box-text {
    font-size: 1em;
    padding-bottom: 10px;
    padding-top: 10px;
    color: #212529;
}



.box-text .post-title {
    margin-bottom: 20px
}

.box-text .post-title.is-small {
    margin-bottom: 14px
}


.box-text .post-title.is-xxlarge {
    margin-bottom: 24px
}

.box-text .is-divider {
    display: none;
}

.box-text .post-meta {
    opacity: 1;
    font-size: 14px;
    color: #999;
}


/************** END ROOT STYLES ********************/



/************** HEADER ********************/
#header #top-bar {
    border-bottom: 1px solid rgba(0, 0, 0, 0.15);
    ;
}

#header #top-bar .nav-small.nav>li.html {
    font-size: 1em;
}

.stuck #logo a>img {
    padding: 10px 0;
    max-height: 62px !important
}


.stuck #logo .nav a>img {
    padding: 0;
    max-width: 20px;
    max-height: unset !important;
}

.search_categories {
    padding-right: 20px;
    border-right: none;
    border-radius: 4px 0 0 4px;
}

.searchform .submit-button {
    font-size: 14px;
    text-transform: initial;
    padding: 0 24px;
    border-radius: 0 4px 4px 0;
    border: none;
}

.searchform .submit-button i {
    display: none;
}


.nav-dropdown-has-border .nav-dropdown {
    border: 1px solid #ccc;
}

.nav>li>a {
    font-size: .875em;
}

.nav.nav-size-large>li>a {
    font-size: 1em;
}

.nav>li>a>i {
    font-size: 28px;
}

.nav-dropdown-has-arrow li.has-dropdown:before {
    border-width: 10px;
    margin-left: -10px;
    z-index: -999;
}

.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before {
    border-bottom-color: #ccc;
}


.account-link {
    display: flex;
    flex-direction: row-reverse;
}

.nav-spacing-large>li {
    margin: 0 15px;
}

#header #masthead .flex-left {
    padding: 0 30px;
}

#header #masthead .flex-right {
    margin-left: 50px;
}


#header #masthead .menu--product-categories {
    display: none
}


#header .stuck #masthead #logo>a {
    display: none
}

#header .stuck #masthead .menu--product-categories {
    display: block
}



#header .sub-menu>li>a {
    color: var(--fs-color-base);
    border: none;
    margin: 0;
    padding: 5px 0;
    font-size: 14px;
    color: #000;
    border: none;
    font-weight: 400;
    text-transform: initial
}


#header .sub-menu>li:hover>a {
    color: var(--fs-color-secondary);
}


#header .sub-menu>li.nav-dropdown-col>a {
    font-weight: bold;
}


.menu--product-categories {
    height: 100%;
    width: 300px;
    position: relative
}

.menu--product-categories .menu__toggle {
    align-items: center;
    cursor: pointer;
    display: flex;
    flex-flow: row nowrap;
    height: 50px;
    position: relative
}

.menu--product-categories .menu__toggle i {
    font-size: 20px;
    margin-right: 10px
}

.menu--product-categories .menu__toggle span {
    color: #000;
    font-size: 20px;
    font-size: 16px;
    font-weight: 600
}

.menu--product-categories .menu__toggle:before {
    background-color: #000;
    content: "";
    height: 1px;
    left: 0;
    position: absolute;
    top: 0;
    transform: scaleX(0);
    transform-origin: 100% 50%;
    transition: transform .75s cubic-bezier(.7, 0, .3, 1);
    width: 100%
}

.menu--product-categories .menu__toggle.active:before,
.menu--product-categories .menu__toggle:hover:before {
    transform: scaleX(1);
    transform-origin: 0 50%
}

.menu--product-categories .menu__content {
    left: 0;
    min-width: 100%;
    opacity: 0;
    position: absolute;
    top: 100%;
    transition: transform .3s ease;
    visibility: hidden;
    z-index: 9;
    width: 1620px;
    background: #fff;
    border: 1px solid #d3d3d3;
    transform: translateY(20px);
}

.menu--product-categories .menu--dropdown {
    min-width: 260px
}

.menu--product-categories:hover .menu__content {
    opacity: 1;
    transform: translateY(0);
    visibility: visible
}

.menu--product-categories .menu__content .nav>li {
    margin: 0 !important
}


.menu--product-categories .menu__content .nav>li>a {
    color: var(--fs-color-base);
    height: 40px;
    font-weight: 400;
    padding: 0 15px;
}

.menu--product-categories .menu__content .nav>li>a:hover {
    background-color: var(--fs-color-secondary);
    color: var(--fs-color-white);
}

.menu--product-categories .menu__content .nav>li>a>.icon-angle-down {
    transform: rotate(-90deg);
    opacity: 1;
    color: #999;
}


.nav-grid>ul {
    display: grid;
    gap: 8px;
    min-width: 530px;
}

.nav-2-col>ul {
    grid-template-columns: repeat(2, 1fr);
}

.nav-3-col>ul {
    grid-template-columns: repeat(3, 1fr);
    min-width: 680px;
}

.nav-4-col>ul {
    grid-template-columns: repeat(4, 1fr);
    min-width: 730px;
}

.nav-5-col>ul {
    grid-template-columns: repeat(5, 1fr);
    min-width: 980px;
}

.nav-2-col .nav-dropdown-col>a {
    font-size: 16px;
    text-transform: initial;
}

.nav-column>li>a,
.nav-dropdown>li>a,
.nav-vertical-fly-out>li>a,
.nav>li>a {
    color: hsla(0, 0%, 0%, 1);
}

.nav-column li.active>a,
.nav-column li>a:hover,
.nav-dropdown li.active>a,
.nav-dropdown>li>a:hover,
.nav-vertical-fly-out>li>a:hover,
.nav>li.active>a,
.nav>li.current>a,
.nav>li>a.active,
.nav>li>a.current,
.nav>li>a:hover {
    color: var(--fs-color-primary);
}

#header #wide-nav .header-bottom-nav {
    justify-content: flex-start;
}

#header #wide-nav .flex-left {
    margin-right: 30px
}


#header #wide-nav .flex-center {
    padding: 0 30px;
    margin-left: 0;
    width: 100%;
}


.custom-top-content {
    background-color: var(--fs-color-primary);
    color: var(--fs-color-white);
    text-align: center;
    padding: 15px 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 16px;
}

.sidebar-menu .header-search-form {
    background-color: var(--fs-color-primary);
}

.sidebar-menu .search-form-categories {
    display: none;
}

.sidebar-menu .searchform .submit-button {
    padding: 0 10px;
}

.sidebar-menu .searchform input {
    border-radius: 4px 0 0 4px;
}

.sidebar-menu .searchform .submit-button i {
    display: block;
}

.sidebar-menu .searchform .submit-button span {
    display: none;
}

.mobile-sidebar-search .sidebar-menu {
    padding-top: 0;
}

.off-canvas:not(.off-canvas-center) .nav-vertical>li:hover>a {
    transform: translateX(-8px);
}

.off-canvas:not(.off-canvas-center) .nav-vertical li>a {
    font-size: 15px;
    font-weight: 500;
    text-transform: initial;
    color: #212529;
}

.off-canvas:not(.off-canvas-center) .nav-vertical .sub-menu li>a {
    font-size: 16px;
    font-weight: 600;
}

.off-canvas-left .mfp-content,
.off-canvas-right .mfp-content {
    background-color: hsla(0, 0%, 100%, 1);
}

.off-canvas .sidebar-menu {
    padding-top: 0;
}

.nav-sidebar.nav-vertical>li.menu-item.active,
.nav-sidebar.nav-vertical>li.menu-item:hover {
    background-color: #fff;
}

.nav-sidebar.nav-vertical>li+li {
    border-top: 1px solid #dedede;
}

.nav-sidebar .toggle {
    opacity: 1;
    transform: none;
}

.nav-sidebar .toggle .icon-angle-down {
    font-size: 14px;
}

.nav-sidebar .toggle .icon-angle-down::before {
    content: "\2b";
    font-family: var(--FontAwesome);
    font-weight: 400;
}

.nav-sidebar .active .toggle .icon-angle-down:before {
    content: "\f068";
}

.nav:not(.nav-slide) .active>.children {
    padding-bottom: 15px;
}

/************** END HEADER ********************/


/************** FOOTER ********************/


#footer .footer-logo {
    max-width: 280px;
}

#footer .payment-icons .payment-icon {
    background-color: transparent;
    padding: 0;
    opacity: 1;
}

#footer .payment-icons .payment-icon svg {
    fill: unset;
    height: 36px;
}

.navigation--list {
    display: none;
    background-color: #fff;
    border-top: 1px solid #ccc;
    bottom: 0;
    left: 0;
    padding: 6px 10px 4px;
    position: fixed;
    width: 100%;
    z-index: 10002
}

.navigation--list .navigation__item {
    text-align: center;
    font-size: small
}

.navigation--list .navigation__item i {
    font-size: 24px
}

.navigation--list .navigation__item span {
    display: block
}

.navigation--list .navigation__item.active i,
.navigation--list .navigation__item.active span {
    color: var(--color-1st)
}

.navigation--list .navigation__content {
    align-items: center;
    display: flex;
    flex-flow: row nowrap;
    justify-content: space-between;
    margin: 0 auto;
    max-width: 400px
}

/************** END FOOTER ********************/

/************** HOME PAGE ********************/

.products-section .tabbed-content .nav {
    padding-right: 40px;
    display:none
}

.products-section .tabbed-content .tab-panels {
    padding-top: 0;
}

.products-section .tabbed-content .nav li {
    margin: 0 15px;

}

.product-category.col>.col-inner {
    padding: 10px;
    border: 1px solid rgb(191, 191, 191);
}

.product-category.col .header-title {
    font-size: 14px;
    text-align: center;
    white-space: normal;
    text-transform: initial;
    word-break: break-word;
    color: #666;
    margin-bottom: 0;
    letter-spacing: 0;
}

.product-category.col .box .box-text {
    padding: 5px 0;
}

.product-category.col .col-inner:hover .header-title {
    color: var(--fs-color-primary);
}

.newsletter-section form .wpcf7-email {
    border-radius: 4px 0 0 4px;
    height: 50px;
}

.newsletter-section form .wpcf7-submit {
    height: 50px;
    padding-left: 28px;
    padding-right: 28px;
    border-radius: 0 4px 4px 0;
    margin: 0;
}

/************** END HOME PAGE  ********************/


/************** BLOG ARCHIVE ********************/

.archive-page-header h1 {
    font-size: 3em;
    margin-bottom: 12px;
}

.archive-page-header>.row>.col {
    padding-top: 60px;
    padding-bottom: 90px;
}

.container-small,
.row.container-small {
    max-width: 1230px;
}


.row.row-collapse.container-small {
    max-width: 1200px;
}



.row.row-large.container-small {
    max-width: 1260px;
}

.row.row-small.container-small {
    max-width: 1222.5px;
}


article .entry-category {
    font-size: 14px;
    font-weight: 400;
    text-transform: initial;
    letter-spacing: 0;
    margin-bottom: 20px;
}

article h2.entry-title {
    font-size: 20px;
    margin-bottom: 20px;
}

article .entry-meta {
    font-size: 14px;
    font-weight: 400;
    color: #999;
    text-transform: initial;
}


/************** END BLOG ARCHIVE ********************/

/************** BLOG SINGLE ********************/
.single-post .blog-featured-title h1.entry-title {
    font-size: 3em;
    margin-bottom: 20px;
}


.single-post .featured-title {
    background-color: #fff;
    text-shadow: none;
    box-shadow: none;
}


.single-post .featured-title .page-title-bg {
    box-shadow: none;
}

.single-post .featured-title .title-overlay {
    background-color: rgba(0, 0, 0, 0) !important;
}



.single-post .entry-meta,
.single-post .entry-category {
    font-size: 14px;
    opacity: 1;
    color: #999;
    display: inline-block;
    width: auto;
}

.single-post .entry-category {
    margin-left: 20px;
    margin-bottom: 0;
}

.single-post .entry-category a:not(:hover) {
    color: #999;
}

.single-post .blog-share {
    padding: 60px 0;
}

.single-post .blog-share .is-divider {
    display: none;
}

.single-post .share-icons a {
    border-radius: 0;
    margin: 0 5px;
    width: 32px;
}

/************** END BLOG SINGLE ********************/


/************** SHOP PAGE ********************/
.shop-page-title {
    background-color: #f1f1f1;

}

.shop-page-title .page-title-inner {
    min-height: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    position: relative;
}

.shop-page-title h1.shop-page-title {
    display: none
}


.suggested-products-row .suggested-products-title h3 {
    font-size: 1.5em;
    font-weight: 500;
    border-bottom: 1px solid #f0f0f0;
    margin-bottom: 20px;
    padding-bottom: 5px;
}


.suggested-products-row .slider .flickity-button {
    height: 36px;
    top: -68px;
    bottom: auto;
    margin: 0;
    width: 24px;
}


.suggested-products-row .slider .flickity-button.previous {
    right: 24px;
    left: auto;
}


.suggested-products-row .slider .flickity-button.next {
    left: auto;
    right: 0;
}

.result-count-catalog-ordering-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 15px;
    background-color: #f8f9fa;
    padding: 5px 10px;
    margin-bottom: 15px;
}


.result-count-wrapper {
    display: flex;
    align-items: center;
    gap: 15px;
}

.catalog-ordering-wrapper {
    display: flex;
    align-items: center;
    gap: 15px;
}

.result-count-wrapper .filter-button {
    margin-top: 0;
    font-weight: 400;
    background: #efefef;
    padding: 4px 20px;
    font-size: 14px;
    width: 200px;
    text-align: center;
    color: var(--fs-color-black);
}

.catalog-ordering-wrapper .products-layout {
    margin: 0;
    list-style: none;
}

.catalog-ordering-wrapper .products-layout li {
    margin: 0;
    display: inline-block;
}


.catalog-ordering-wrapper .products-layout li a {
    color: #999;
    font-size: 20px;
}

.catalog-ordering-wrapper .products-layout li.active a {
    color: var(--fs-color-black);
}

.woocommerce-ordering,
.woocommerce-ordering select {
    margin: 0;
}

.woocommerce-ordering select {
    height: 32px;
    font-size: 14px;
}

.woocommerce-result-count {
    margin: 0;
    color: var(--fs-color-black);
    font-size: 14px;
}

#shop-sidebar {
    background-color: #f5f5f5;
    padding: 30px 20px 0
}

.wpc-posts-found {
    display: none;
}

.widget .widget-title {
    color: rgb(0, 0, 0);
    font-size: 18px;
    font-weight: 400;
    margin-bottom: 25px;
    text-transform: uppercase;
}

label,
legend {
    font-size: .875em;
    color: #000;
    font-weight: 400;
    opacity: 1;
}


.wpc-term-count-brackets-open,
.wpc-term-count-brackets-close {
    display: inline-block !important;
}

.wpc-term-count {
    opacity: 1;
}

.widget_wpc_filters_widget .wpc-filters-main-wrap input[type=checkbox]:after {
    left: 4px;
    top: 1px;
    border-color: var(--fs-color-primary);
}

.widget_wpc_filters_widget .wpc-filters-main-wrap input[type=radio]:checked,
.widget_wpc_filters_widget .wpc-filters-main-wrap input[type=checkbox]:checked {
    border-color: var(--fs-color-primary);
}


body .wpc-custom-selected-terms .wpc-filter-chips-list li.wpc-filter-chip:not(.wpc-chip-reset-all) a {
    border-color: var(--fs-color-primary);
}

.wpc-filter-chips-list a,
body .wpc-custom-selected-terms .wpc-filter-chips-list li.wpc-filter-chip a {
    text-decoration: none;
    font-weight: 400;
    border-radius: 8px;
    padding: 0px 6px 1px;
    display: inline-block;
    outline: 0;
    border: 1px solid #d8d8d8;
    position: relative;
    color: #000;
    font-size: 14px;
}

.woocommerce-no-products-found~.wpc-custom-selected-terms {
    display: none !important;
    visibility: hidden !important;
}


body .wpc-custom-selected-terms .wpc-filter-chips-list li.wpc-chip-reset-all a {
    border-color: #cc8181;
    color: inherit;
}

.wpc-filters-main-wrap .wpc-filters-checkboxes input[type=checkbox],
.wpc-filters-main-wrap .wpc-filters-checkboxes input[type=radio] {
    width: 16px;
    height: 16px;
    border: 1px solid #c9d1e0;
    background: #ffffff;
    border-radius: 2px;
    min-width: 16px;
}

.wpc-filters-main-wrap li.wpc-term-item label span.wpc-term-swatch,
.wpc-filters-main-wrap .wpc-term-swatch-wrapper {
    width: 20px;
    min-width: 20px;
    border-radius: 100px;
    height: 20px;
    border: none;
}

.wpc-filter-pa_mau-sac input {
    display: none
}

.widget_wpc_filters_widget .wpc-filters-range-inputs .ui-slider-horizontal {
    height: 4px;
    background: #c5c5c5;
}


.widget_wpc_filters_widget .wpc-filters-range-inputs .ui-slider .ui-slider-handle {
    width: 16px;
    height: 16px;
}

.widget_wpc_filters_widget .wpc-filters-range-inputs .ui-slider-horizontal .ui-slider-handle {
    top: -7px;
}

.widget_wpc_filters_widget .min-max-price {
    font-size: 14px;
}

.has-equal-box-heights .box-image {
    padding-top: 0% !important;
}

.has-equal-box-heights .box-image>.image-cover {
    padding-top: 100%;
    aspect-ratio: 1/1;
}



/* .product-small.box .box-image img {
    object-fit: contain;
} */

.product-small .badge-container {
    margin-top: 5px;
}

.product-small .badge {
    width: 32px;
    height: 32px;
    font-size: 12px;
}

.product-small .grid-tools {
    background-color: var(--fs-color-white);
    padding: 5px !important;
    left: 50%;
    width: fit-content;
    transform: translateX(-50%) translateY(100%) translateZ(0);
}


.has-hover .box-image:focus-within .show-on-hover,
.has-hover:hover .hover-slide,
.has-hover:hover .hover-slide-in,
.has-hover:hover .hover-zoom,
.has-hover:hover .hover-zoom-in,
.has-hover:hover .show-on-hover {
    opacity: 1;
    pointer-events: inherit;
    transform: scale(1) translateZ(0) translateY(0) translateX(-50%) !important;
}

.product-small .image-tools .cart-icon {
    bottom: 0;
    left: 0;
    margin: 0;
    position: relative;
}

.product-small .image-tools a.wc-forward {
    display: none;
    visibility: hidden;
}

.product-small .grid-tools a {
    align-items: center;
    display: inline-flex;
    height: 34px;
    justify-content: center;
    width: 34px;
    border-radius: 50%;
    background-color: transparent;
    color: #000;
    opacity: 1;
}

.product-small .grid-tools a:hover {
    background-color: var(--fs-color-primary) !important;
    color: var(--fs-color-white) !important;
}


.product-small.box .box-text {
    display: flex;
    flex-direction: column;
}

.product-small.box .box-text .ux-swatches {
    order: 5;
    margin-bottom: 4px;
}

.product-small.box .box-text .swatches-count {
    order: 6;
    font-size: 14px;
    color: var(--fs-color-secondary);
    line-height: 1.5;
    min-height: 21px;
    margin-bottom: 4px;
}

.product-small-list .product-small.box .box-text .swatches-count {
    min-height: 0;
}


.product-small.box .box-text .box-excerpt {
    order: 7;
    display: -webkit-box;
    -webkit-line-clamp:3; /* Limit to 2 lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.product-small.box .box-text .price-wrapper {
    order: 8;
}

span.amount {
    color: #000;
    font-weight: 400;
}

.product-small.box .product-title {
    font-size: 14px;
    text-transform: uppercase;
}

.product-small.box .product-title a {
    color: var(--fs-color-primary);
}

.product-small.box .ux-swatch--color {
    padding: 0px;
    box-shadow: none;
}


.row-slider .product-small.col {
    padding-top: 5px !important;
}


.product-small.col>.col-inner {
    position: relative;
}


.product-small.col>.col-inner::after {
    content: '';
    inset: 0;
    position: absolute;
    border: 1px solid var(--fs-color-grey);
    opacity: 0;
    transition: all 0.3s;
    z-index: -1;
}

.product-small.col>.col-inner:hover::after {
    opacity: 1;
    inset: -5px;
    z-index: 0;
}


.product-small.col>.col-inner .box {
    z-index: 1;
}


.product-small.product-small-list.col {
    flex-basis: 100% !important;
    max-width: 100% !important;
}

.product-small.product-small-list.col .box .box-image {
    min-width: 210px !important;
    width: 210px !important;
    vertical-align: top;
}

.product-small.product-small-list.col .box .box-image .image-cover{
        background-color: #f5f5f5;
}


.has-equal-box-heights .box-image img,
.has-format img,
.image-cover img,
.video-fit iframe,
.video-fit video,
img.back-image {
    bottom: 0;
    font-family: "object-fit: cover;";
    height: 100%;
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}

.product-small.product-small-list.col .box .box-text {
    flex-direction: row;
    gap: 20px;
    padding: 20px;
    flex-wrap: wrap;
}

.product-small.product-small-list.col .box .box-text .box-text-left {
    flex-direction: column;
    display: flex !important;
    flex: 1;
}



.product-small.product-small-list.col .box .box-text .box-text-right {
    flex-basis: 200px;
    min-width: 200px;
}

.products .box-vertical .box-text {
    font-size: 1em;
}

.product-small.product-small-list.col .box-vertical .box-text .price {
    font-size: 18px;
}

.product-small.product-small-list.col .box .button {
    font-weight: 600;
    padding: 6px 20px;
    text-align: center;
    width: 100%;
    border-radius: 4px;
    font-size: 16px;
    text-transform: initial;
}

.nav-pagination>li>a,
.nav-pagination>li>span {
    border: none;
    border-radius: 0;
    display: block;
    font-size: 14px;
    font-weight: 500;
    line-height: 32px;
    min-width: 32px;
    padding: 0 5px;
    width: auto;
    background-color: #f5f5f5;
    color: var(--fs-color-black);
}

.wpc-spinner {
    width: 48px !important;
    height: 48px !important;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 0 12px rgba(0, 0, 0, .1);
}


.wpc-spinner:after {
    border-top-color: var(--fs-color-black) !important;
}

.ux-loader--style-spotlight .ux-loader__inner {
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 12px rgba(0, 0, 0, .1);
    height: 48px;
    transform: translate(-50%, -50%);
    width: 48px;
}

.loading-spin.centered,
.processing:before {
    margin-left: -14px;
    margin-top: -14px;
}

.loading-spin,
.processing:before {
    animation: spin .6s linear infinite;
    border-bottom: 1px solid rgba(0, 0, 0, .1) !important;
    border-left: 1px solid var(--fs-color-black);
    border-radius: 50%;
    border-right: 1px solid rgba(0, 0, 0, .1) !important;
    border-top: 1px solid rgba(0, 0, 0, .1) !important;
    content: "";
    font-size: 10px;
    height: 28px;
    margin: 0 auto;
    opacity: 1;
    pointer-events: none;
    text-indent: -9999em;
    width: 28px;
}

.product-quick-view-container {
    padding: 20px;
}

.product-quick-view-container .badge-container {
    margin-top: 15px;
}

.product-quick-view-container .badge-container .badge {
    width: 42px;
    height: 42px;
    font-size: 14px;
    font-weight: 400;
}

.product-quick-view-container .product-gallery-slider img {
    aspect-ratio: 1/1;
}


.product-quick-view-container .flickity-page-dots {
    display: none;
}


.product-quick-view-container h1 {
    font-size: 24px;
    font-weight: 400;
    margin-bottom: 10px;
}

.product-quick-view-container .is-divider {
    background-color: #e1e1e1;
    width: 100%;
    height: 1px;
    max-width: 100%;
}

.product-quick-view-container .product-lightbox-inner {
    padding: 0 0 0 30px !important;
}

.woocommerce-form-track-order {
    max-width: 600px;
    margin: 0 auto;
    padding: 30px;
    background-color: #f1f1f1;
    color: #000;
}

.woocommerce-form-track-order .form-row {
    width: 100%;
}

.woocommerce-form-track-order .form-row .button {
    width: 100%;
}


.woocommerce-cart #main,
.woocommerce-cart #wrapper,
.woocommerce-checkout #main,
.woocommerce-checkout #wrapper {
    background-color: #f5f5f5;
}


.checkout-page-title>.page-title-inner>.flex-col {
    background-color: var(--fs-color-secondary);
    color: #fff;
    border-radius: 12px;
    padding: 40px 20px;

}

.checkout-page-title>.page-title-inner>.flex-col * {
    color: currentColor;
}

.checkout-page-title>.page-title-inner>.flex-col a {
    opacity: 0.5;
    text-transform: initial;
}

.checkout-page-title>.page-title-inner>.flex-col a.current {
    opacity: 1;
}

.woocommerce-cart .cart-container .woocommerce.row-large {
    margin-left: -15px;
    margin-right: -15px;
}

.woocommerce-cart .cart-container .woocommerce.row-large>.col {
    padding: 0 15px 30px;
    border: none !important;
}


form.woocommerce-checkout #customer_details,
form.woocommerce-checkout>.row>.col>.col-inner,
.woocommerce-cart-form,
.cart-sidebar {
    background-color: #fff;
    padding: 20px;
    border-radius: 12px;
    border: none;
}

a.icon-remove,
a.remove {
    border: none;
    border-radius: 100%;
    color: #000000;
    display: block;
    font-size: 20px !important;
    font-weight: 700;
    height: 20px;
    line-height: 20px !important;
    text-align: center;
    width: 20px;
}

.shop_table .order-total td,
.shop_table .order-total th,
.shop_table thead th {
    border-width: 2px;
}

td,
th {
    color: #333;
}

.quantity input[type=number] {
    height: 42px;
    box-shadow: none;
}

.quantity .button.is-form {
    border-radius: 4px;
    background-color: #ffffff;
    box-shadow: none;
}

.quantity .button.is-form:hover {
    background-color: #f5f5f5;
}

td.product-thumbnail {
    max-width: 80px;
    min-width: 60px;
    width: 80px;
}

td.product-thumbnail img {
    border-radius: 8px;
}



.shop_table .actions .button {
    height: 36px !important;
    line-height: 34px !important;
    text-transform: initial;
    font-weight: 400;
    border-radius: 8px;
    border-width: 1px;
    min-height: 36px;
    margin-right: 5px;
}

.cart_totals th.product-name {
    border-width: 1px;
}

.cart_totals .button {
    display: block;
    margin-right: 0;
    min-width: 100%;
    height: 40px !important;
    border-radius: 8px;
    line-height: 40px !important;
    border: none;
    font-weight: 400;
    text-transform: initial;
    min-height: 40px;
}

.cart-sidebar #coupon_code {
    box-shadow: none;
    border-radius: 8px;
    height: 40px !important;
    min-height: 40px !important;
    line-height: 38px !important;
    width: calc(100% - 106px);
    margin: 0;
}

.cart-sidebar .coupon .button {
    border-radius: 8px;
    border: none;
    background-color: var(--fs-color-primary);
    text-shadow: none;
    color: var(--fs-color-white);
    width: 100px !important;
    display: inline-block;
    margin-right: 0 !important;
    min-height: 40px;
    margin-top: 0;
    height: 40px;
    line-height: 40px;
    margin-bottom: 0;

}

#custom_place_order {
    border-radius: 8px;
    min-width: 160px;
}

.show-policy-content.button {
    border-radius: 8px;
}

.cart-sidebar .widget-title {
    border-bottom-width: 1px
}

.woocommerce-cart .woocommerce-cart-form .blockUI.blockOverlay:before,
.woocommerce-cart .cart_totals .blockUI.blockOverlay:before {
    content: unset;
}
.woocommerce-billing-fields {
    border: none;
    padding-top: 0;
}

.woocommerce-checkout .form-row input[type=email],
.woocommerce-checkout .form-row input[type=number],
.woocommerce-checkout .form-row input[type=search],
.woocommerce-checkout .form-row input[type=tel],
.woocommerce-checkout .form-row input[type=text],
.woocommerce-checkout .form-row input[type=url] {
    box-shadow: none;
    border-radius: 8px;
}

.woocommerce-checkout .form-row  textarea {
    box-shadow: none;
    border-radius: 8px;
}

.woocommerce-checkout .form-row .select-resize-ghost,
.woocommerce-checkout .form-row .select2-container .select2-choice,
.woocommerce-checkout .form-row .select2-container .select2-selection,
.woocommerce-checkout .form-row select {
    border-radius: 8px;
    box-shadow: none;
}

.select2-container--default .select2-results>.select2-results__options {
    padding: 0 12px;
    margin-bottom: 4px;
}

.select2-results__option[aria-selected],
.select2-results__option[data-selected] {
    border-radius: 8px;
    padding: 6px 8px;
}

.select2-container--default.select2-container--open.select2-container--below .select2-selection--multiple {
    border-color: #ccc;
    border-radius: 0;
}

.select2-container--open .select2-dropdown--below {
    border-radius: 8px 8px 0 0;
    border-color: #ccc;
}

.select2-container--open .select2-dropdown--below .select2-search--dropdown {
    border-radius: 8px 8px 0 0;
    margin-bottom: 4px;
}

.select2-container--open .select2-dropdown--above {
    border-color: #ccc;
    border-radius: 0 0 8px 8px;
    top: 32px;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

.select2-container--open .select2-dropdown--above .select2-search--dropdown {
    margin-top: 0px;
    margin-bottom: 4px;
}

.select2-search--dropdown {
    display: block;
    background-color: #f5f5f5;
    margin-top: -2px;
    padding: 12px;
}

.checkout_coupon.woocommerce-form-coupon {
    border: none;
    background-color: rgb(255, 255, 255);
    border-radius: 12px;
}

.checkout_coupon.woocommerce-form-coupon .button {
    min-width: 100px;
    text-transform: inherit;
    font-weight: 400;
    border-radius: 8px;
    margin: 0 0 0 12px;
    background-color: #0066ff;
}

button#place_order {
    font-size: 1.2em;
    line-height: 1.2;
    margin-right: 0;
    padding-bottom: .5em;
    padding-top: .5em;
    white-space: normal;
    width: 100%;
    height: 40px !important;
    min-height: 40px !important;
    text-transform: initial;
    font-weight: 400;
    border-radius: 8px;
    font-size: 18px;
}

.woocommerce-order-received .cart-container>.woocommerce {
    background-color: #fff;
    border-radius: 12px;
    padding: 20px;
}


.woocommerce-order-received .cart-container>.woocommerce .is-well {
    background-color: rgba(0, 0, 0, 0);
    box-shadow: 0 15px 20px 0 rgba(0, 0, 0, 0.05);
    padding: 20px;
    border-radius: 8px;
}

.woocommerce-bacs-bank-details .wc-bacs-bank-details-account-name {
    font-size: 16px;
}

.woocommerce-bacs-bank-details ul li {
    margin-left: 50px;
}

/************** END SHOP PAGE  ********************/


/************** PRODUCT PAGE ********************/
.page-title:not(.featured-title)+main .product-main {
    padding-top: 30px;
}

.woocommerce-variation-add-to-cart,
form.cart {
    border-top: 1px solid #e1e1e1;
    padding-top: 20px;
    align-items: flex-end;
}

.product-info .product_meta {
    margin-top: 15px;
}

.product_meta>span {
    border-top: 0;
    display: block;
    padding: 5px 0;
}

.product-info .share-icons a {
    border-radius: 0;
}

.woocommerce-variation-price {
    border-top: 1px solid #ddd;
    font-size: 0.875em;
    padding: 15px 0;
}



.product-info .product-short-description {
    font-size: 14px;
    color: var(--fs-color-black);
    margin-bottom: 15px;
}

.product-info .product-short-description p {
    margin-bottom: 4px;
}


.product-summary .woocommerce-Price-currencySymbol {
    vertical-align: middle;
}

.product-info .quantity {
    padding-top: 25px;
    position: relative;
}

.product-info .quantity-label {
    margin-bottom: 4px;
    font-size: 14px;
    position: absolute;
    top: 0px;
    color: var(--fs-color-black);
    display: inline-block;
}

.quantity-label {
    display: none;
}


.product-info .quantity input {
    height: 40px;
    min-height: 40px;
    min-width: 32px;
    background-color: var(--fs-color-white);
}

.product-info .quantity input[type="number"] {
    border-left: none;
    border-right: none;
}

.product-info form.cart .single_add_to_cart_button,
.product-info form.cart .ux-buy-now-button {
    height: 50px;
    border-radius: 4px;
    font-size: 18px;
    text-transform: initial;
    font-weight: 500;
    padding-left: 30px;
    padding-right: 30px;
}

.woocommerce-product-gallery .product-gallery-slider .slide {
    aspect-ratio: 1/1;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #f8f8f8;
}

.product-main>.content-row>#product-sidebar {
    flex-basis: 320px;
    max-width: 320px;
}


.vertical-thumbnails {
    scrollbar-width: thin;
}

.image-tools a.button.zoom-button {
    display: none;
}

.product-main #product-sidebar img {
    width: 100%;
}

.product-main #product-sidebar .widget {
    background-color: #f1f1f1;
}

.product-main #product-sidebar .widget.widget_text {
    padding: 20px 20px 5px 20px;
    color: var(--fs-color-black);
}

.related-products-wrapper {
    border: none;
}


.related-products-wrapper .product-section-title {
    font-size: 20px;
    border-bottom: 1px solid #e3e3e3;
    text-transform: initial;
    font-weight: 600;
    margin-bottom: 50px;
}

.slider-nav-circle .flickity-prev-next-button .arrow,
.slider-nav-circle .flickity-prev-next-button svg {
    border: 0;
    border-radius: 0;
    background-color: rgba(0, 0, 0, .3);
}

.flickity-prev-next-button.previous {
    left: 0;
}

.flickity-prev-next-button.next {
    right: 0%;
}

.slider-show-nav .flickity-prev-next-button,
.slider:hover .flickity-prev-next-button {
    opacity: 1;
}

/************** END PRODUCT PAGE ********************/



@media (min-width: 550px) {
  
}


@media (min-width: 992px) {

    .category-page-row>.large-3 {
        flex-basis: 320px;
        max-width: 320px;
    }

    .category-page-row>.large-9 {
        flex-basis: calc(100% - 320px);
        max-width: calc(100% - 320px);
    }


    .blog-archive .blog-main-row>.col.large-9 {
        padding-right: 70px;
    }

    .blog-archive .blog-main-row>.col.large-3 {
        padding-left: 30px;

    }

    .blog-archive #post-list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        gap: 30px;
    }

    .blog-archive #post-list article:first-child {
        grid-column: 1 / -1;
    }

    .row-5-cols>.col {
        flex-basis: 20%;
        max-width: 20%
    }


}



@media (min-width: 992px) and (max-width: 1199px) {
    .row.large-columns-7 .product-small.col {
        flex-basis: 20%;
        max-width: 20%;
    }

    .archive .row.large-columns-7 .product-small.col,
    .archive .row.large-columns-6 .product-small.col {
        flex-basis: 25%;
        max-width: 25%;
    }

}


@media (max-width: 991px) {
    #header .stuck #masthead .menu--product-categories {
        display: none;
    }

    #header .stuck #masthead #logo>a {
        display: block;
    }

    #header .header-main {
        height: 100px;
    }

    #header #logo img {
        padding: 5px 0;
        max-height: 100px;
    }


    .navigation--list {
        display: block;
    }

    .nav>li>a>i {
        font-size: 20px;
    }

    .medium-pb-0 {
        padding-bottom: 0 !important;
    }

    .medium-pb-half-small {
        padding-bottom: 10px !important;
    }

    .medium-pb-half {
        padding-bottom: 15px !important;
    }

    .archive-page-header h1 {
        font-size: 2.25em;
        margin-bottom: 0;
    }

    h2 {
        font-size: 1.875em;
    }

    h3 {
        font-size: 1.5em;
    }

    .single-post .blog-featured-title h1.entry-title {
        font-size: 2.25em;
        margin-bottom: 20px;
    }

    .archive-page-header>.row>.col {
        padding-top: 30px;
        padding-bottom: 60px;
    }

    article .entry-category {
        margin-bottom: 8px;
    }

    article h2.entry-title {
        margin-bottom: 8px;
    }

    .archive .entry-header-text {
        padding-bottom: 12px;
    }

    .archive .post {
        margin: 0 0 40px;
    }

    .result-count-wrapper .woocommerce-result-count {
        display: block !important;
    }

}

@media (max-width: 767px) {
    #header #top-bar {
        display: none;
    }

    #header .header-main {
        height: 70px;
    }

    #header #logo img {
        padding: 5px 0;
        max-height: 70px;
    }

    .small-pb-0 {
        padding-bottom: 0 !important;
    }

    .small-pb-half-small {
        padding-bottom: 10px !important;
    }

    .small-pb-half {
        padding-bottom: 15px !important;
    }

    .archive-page-header h1 {
        font-size: 1.5em;
    }

    .single-post .blog-featured-title h1.entry-title {
        font-size: 1.5em;
        margin-bottom: 12px;
    }

    h2 {
        font-size: 1.5em;
    }

    h3 {
        font-size: 1.25em;
    }

    .blog-featured-title .page-title-inner {
        min-height: 200px !important;
    }

    .blog-single.page-wrapper {
        padding-top: 0;
    }

    .result-count-catalog-ordering-wrapper {
        flex-direction: column;
        gap: 8px;

    }

    .result-count-wrapper .woocommerce-result-count {
        display: none !important;
    }

    .result-count-wrapper {
        width: 100%;
    }

    .result-count-wrapper .filter-button {
        width: 100%;
    }

    .product-small .grid-tools {
        display: flex !important;
    }

    .product-main>.content-row>#product-sidebar {
        flex-basis: 100%;
        max-width: 100%;
        padding-bottom: 0;
    }

    .page-template-page-blank-title-center .page-wrapper .entry-header {
        margin-bottom: 40px;
    }

    .page-template-page-blank-title-center .page-wrapper {
        padding-bottom: 00px;
        padding-top: 30px;
    }

    .product-small.box-vertical.box  {
        display: flex;
        width: 100%;
    }

    .product-small.box-vertical.box .box-text {
        padding-left: 10px;
    }
    .product-small.product-small-list.col .box .box-text {
        padding: 0 20px;
        flex: 1;
        overflow: hidden;
        gap: 10px;
        max-width: 100%;
    }

    .product-small.product-small-list.col .box .box-image {
        min-width: 150px !important;
        width: 150px !important;
    }
    .product-small.product-small-list.col .box .box-text .box-text-left {
        max-width: 100%;
    }
    .product-small.product-small-list.col .box .box-text .box-text-right {
        flex-basis: 100%;
        min-width: 100%;
    }
    .product-small.box .box-text .box-excerpt {
        font-size: 12px;
    }
    .product-small.product-small-list.col .box-vertical .box-text .price {
        font-size: 14px;
    }
    .product-small.product-small-list.col .box .button {
        padding: 2px 10px;
        font-size: 14px;
        margin: 4px 0;
        min-height: 32px;
        width: fit-content;
        min-width: 120px;
    }
}

@media (max-width: 549px) {
    .product-small.product-small-list.col .box .box-image {
        min-width: 80px !important;
        width: 80px !important;
    }
    .product-small.box .box-text .box-excerpt {
        -webkit-line-clamp: 2
    }
}

@media (max-width: 359px) {
    .navigation--list .navigation__item i {
        font-size: 20px;
    }

    .navigation--list .navigation__item {
        font-size: 12px;
    }
}